{% extends 'base.html' %}
{% block title %} Recondiționări {% endblock %}
{% block content %}
    <body>

    <div class="container">
        <div>
            <br><br><br>
            <h1>Recondiționări</h1>
            <hr/>
            <h5>Recondiționări componente (plăci electronice, subansambluri, etc)</h5>
            <br><br>
            <ul>
                <li>piesele de schimb (placi electronice, subansambluri functionale, componente mecanice, etc), sunt
                    cele
                    existente, deci originale, fiind indeplinita conditia legala de a nu folosi decat piese originale in
                    cadrul lucrarilor de reparatii.
                </li>
                <li>timpul de rezolvare este, in cele mai multe cazuri, mai mic decat daca s-ar aproviziona cu piese
                    noi, de
                    la producator.
                </li>
                <li>pretul de reconditionare este substantial mai mic decat al piesei noi, oricare ar fi aceea. In cel
                    mai
                    defavorabil caz, pretul reconditionarii nu depaseste o treime din pretul piesei noi.
                </li>
                <li>garantia acordata este la fel ca la piesele noi de la producator, respectiv un an de la data
                    instalarii
                    si punerii in functiune a piesei respective, dupa reconditionare.
                </li>
            </ul>
            <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
        </div>
    </div>
    </body>

{% endblock %}

